header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shinobi Koi Utsutsu
  repository: kara.moe
  conditions:
    tagPresence:
      - ed187597-9d0e-423e-bf68-7cf5559f75d5
      - 4c62f834-3bb6-4f6f-b2fc-8a5e679c4d5f
      - 4180c1c0-29a7-4ffd-9a89-98831edaffaa
      - 165fc357-4cf1-411d-a701-3c4d1dbdde61
  actions:
    addTag:
      - tid: a2a29a05-6320-49bb-93fb-feee0d8734ab
        type: 18
